<?xml version="1.0" encoding="utf-8"?>
<!--_MODULUS=vMHHuFK5CIzbOJFTRwFF/JRnmur2tH+Ze+0RtDKUDzf7xIRy3t41cdrVVSyg88KfLKRz8ISR6ax0C9PrPqprUUG17fJ+EzAlJzfZpmxpOYghdYmrsqnWqolVR+JXjkmZNr445ESRrQhpVxOvjB9dZJl5tME1y0DAGFWwHCTuhZ0=-->
<!--_SIG=YuhpiPxTLTYs390AtuHsXlcc3EowJhdA5SQX2US0q4TcZUlY388kyswrnZ7EBssvD7Ph5VqMeyssJGl0SOMx0Og+o/JKjLN6RUlJE6zYg734uDEepRvnNsw1eHm7UQQNixQBZ8t5GHnJqAgv2uzYam0442QaS4ED1podEPAZWAA=-->
<Package Id="Proof.es-es" Type="MSI" Path="Proof.MSI" Version="1.0" ProductCode="{90150000-001F-0C0A-1000-0000000FF1CE}" MSIVersion="15.0.4420.1017" ProductLanguage="3082" Platform="x64">
	<Feature Id="FindAllWordFormsFiles_3082" Cost="395651">
		<OptionRef Id="FindAllWordFormsFiles_3082"/>
	</Feature>
	<Feature Id="OCR_3082" Cost="366569">
		<OptionRef Id="OCR_3082"/>
	</Feature>
	<Feature Id="TranslationFiles_3082" Cost="2786736">
		<OptionRef Id="TranslationFiles_3082"/>
	</Feature>
	<Feature Id="Gimme_OnDemandData" Cost="0">
		<OptionRef Id="Gimme_OnDemandData"/>
	</Feature>
	<Feature Id="SpellingAndGrammarFiles_3082" Cost="16095028">
		<OptionRef Id="SpellingAndGrammarFiles_3082"/>
	</Feature>
	<Feature Id="HyphenationFiles_3082" Cost="371352">
		<OptionRef Id="HyphenationFiles_3082"/>
	</Feature>
	<Feature Id="SetupXmlFiles" Cost="234">
		<OptionRef Id="AlwaysInstalled"/>
	</Feature>
	<Feature Id="MsoInstalledPackagesScopedIntl_3082" Cost="0">
		<OptionRef Id="AlwaysInstalled"/>
	</Feature>
	<Feature Id="ThesaurusFiles_3082" Cost="4633744">
		<OptionRef Id="ThesaurusFiles_3082"/>
	</Feature>
	<Feature Id="SetupControllerFiles" Cost="234">
		<OptionRef Id="AlwaysInstalled"/>
	</Feature>
</Package>
